Repoclosure - rosa2021.1-x86_64-non-free_release

Repoclosure ended with exit code 1, stderr:

Error: Repoclosure ended with unresolved dependencies.

57 out of 318(17.92%) packages have unresolved dependencies.

# Package SRPM Uresolved dependencies
1 beneath-a-steel-sky-1.2-2.noarch beneath-a-steel-sky-1.2-2.src.rpm
scummvm
2 beneath-a-steel-sky-1.2-3.noarch beneath-a-steel-sky-1.2-3.src.rpm
scummvm
3 bumblebee-3.2.1-11.x86_64 bumblebee-3.2.1-11.src.rpm
kmod(bbswitch)
4 bumblebee-3.2.1-18.x86_64 bumblebee-3.2.1-18.src.rpm
libVirtualGL
5 clementine-1.3.1-5plf.x86_64 clementine-1.3.1-5plf.src.rpm
libGLEW.so.2.0()(64bit)
libcdio.so.14()(64bit)
libcryptopp.so.6()(64bit)
libechonest.so.2.3()(64bit)
libmygpo-qt.so.1()(64bit)
libprotobuf.so.9()(64bit)
6 cndrvcups-lb-2.90-7.x86_64 cndrvcups-lb-2.90-7.src.rpm
libxml2.so.2
7 drascula-1.0-5.noarch drascula-1.0-5.src.rpm
scummvm
8 eduke32-console-2.0.4svn5141-3.x86_64 eduke32-2.0.4svn5141-3.src.rpm
libvpx.so.4()(64bit)
9 eduke32-gui-2.0.4svn5141-3.x86_64 eduke32-2.0.4svn5141-3.src.rpm
libvpx.so.4()(64bit)
10 eduke32-mapeditor-2.0.4svn5141-3.x86_64 eduke32-2.0.4svn5141-3.src.rpm
libvpx.so.4()(64bit)
11 eduke32-utils-2.0.4svn5141-3.x86_64 eduke32-2.0.4svn5141-3.src.rpm
libvpx.so.4()(64bit)
12 flash-player-plugin-kde-24.0.0.221-1.x86_64 flash-player-plugin-24.0.0.221-1.src.rpm
flash-player-plugin = 24.0.0.221
libkdecore.so.5()(64bit)
libkdeui.so.5()(64bit)
13 flash-player-plugin-kde-32.0.0.465-2.x86_64 flash-player-plugin-32.0.0.465-2.src.rpm
libkdecore.so.5()(64bit)
libkdeui.so.5()(64bit)
14 flight-of-the-amazon-queen-1.0.0-2.noarch flight-of-the-amazon-queen-1.0.0-2.src.rpm
scummvm
15 flight-of-the-amazon-queen-1.0.0-3.noarch flight-of-the-amazon-queen-1.0.0-3.src.rpm
scummvm
16 get-okimfpsdrv-1.7-0.231228.4.x86_64 get-okimfpsdrv-1.7-0.231228.4.src.rpm
python2-gobject
17 java3d-examples-1.5.2-4.x86_64 java3d-1.5.2-4.src.rpm
java3d = 1.5.2-4
18 java3d-javadoc-1.5.2-4.x86_64 java3d-1.5.2-4.src.rpm
java3d = 1.5.2-4
19 kfilebox-0.4.9-4.x86_64 kfilebox-0.4.9-4.src.rpm
libkdecore.so.5()(64bit)
libkdeui.so.5()(64bit)
20 kfilebox-0.4.9-5.x86_64 kfilebox-0.4.9-5.src.rpm
libkdecore.so.5()(64bit)
libkdeui.so.5()(64bit)
21 megacli-8.02.21-2.x86_64 megacli-8.02.21-2.src.rpm
libncurses.so.5()(64bit)
22 megacli-8.02.21-3.x86_64 megacli-8.02.21-3.src.rpm
libncurses.so.5()(64bit)
23 dropbox-2015.10.28-2.x86_64 nautilus-dropbox-2015.10.28-2.src.rpm
python-gpgme
24 dropbox-2020.03.04-1.x86_64 nautilus-dropbox-2020.03.04-1.src.rpm
python3-gpgme
25 nvidia-cuda-toolkit-devel-7.5.18-10.x86_64 nvidia-cuda-toolkit-7.5.18-10.src.rpm
libncurses.so.5()(64bit)
26 nvidia-current-cuda-opencl-375.26-3.x86_64 nvidia-current-375.26-3.src.rpm
kmod(nvidia) = 375.26
27 nvidia-current-devel-375.26-3.x86_64 nvidia-current-375.26-3.src.rpm
nvidia-current-cuda-opencl = 375.26-3
x11-driver-video-nvidia-current = 375.26-3
28 nvidia-current-doc-html-375.26-3.x86_64 nvidia-current-375.26-3.src.rpm
x11-driver-video-nvidia-current = 375.26-3
29 x11-driver-video-nvidia-current-375.26-3.x86_64 nvidia-current-375.26-3.src.rpm
dkms-nvidia-current = 375.26-3
kmod(nvidia) = 375.26
30 x11-driver-video-nvidia-current-450.57-1.x86_64 nvidia-current-450.57-1.src.rpm
libgldispatch0
libglvnd-gles
libglvnd-glx
libopengl0
31 x11-driver-video-nvidia390-390.143-1.x86_64 nvidia390-390.143-1.src.rpm
libgldispatch0
libglvnd-gles
libglvnd-glx
libopengl0
32 x11-driver-video-nvidia410-410.104-2.x86_64 nvidia410-410.104-2.src.rpm
libgldispatch0
libglvnd-gles
libglvnd-glx
libopengl0
33 x11-driver-video-nvidia430-430.50-1.x86_64 nvidia430-430.50-1.src.rpm
libgldispatch0
libglvnd-gles
libglvnd-glx
libopengl0
34 x11-driver-video-nvidia440-440.100-1.x86_64 nvidia440-440.100-1.src.rpm
libgldispatch0
libglvnd-gles
libglvnd-glx
libopengl0
35 x11-driver-video-nvidia460-460.80-1.x86_64 nvidia460-460.80-1.src.rpm
libgldispatch0
libglvnd-gles
libglvnd-glx
libopengl0
36 x11-driver-video-nvidia470-470.63.01-1.x86_64 nvidia470-470.63.01-1.src.rpm
libGL.so.1
libX11.so.6
libXext.so.6
libgldispatch0
libglvnd-gles
libglvnd-glx
libopengl0
37 ogre-cg-plugin-1.9.0-3.x86_64 ogre-cg-plugin-1.9.0-3.src.rpm
libOgreMain.so.1.9.0()(64bit)
libboost_system.so.1.61.0()(64bit)
38 ogre-cg-plugin-1.9.0-4.x86_64 ogre-cg-plugin-1.9.0-4.src.rpm
libOgreMain.so.1.9.0()(64bit)
libboost_date_time.so.1.73.0()(64bit)
libboost_thread.so.1.73.0()(64bit)
39 opera-presto-12.16-4.x86_64 opera-presto-12.16-4.src.rpm
libgstbase-0.10.so.0()(64bit)
libgstreamer-0.10.so.0()(64bit)
libgstvideo-0.10.so.0()(64bit)
40 opera-presto-12.16-5.x86_64 opera-presto-12.16-5.src.rpm
libcurl.so.4(CURL_OPENSSL_3)(64bit)
libgstbase-0.10.so.0()(64bit)
libgstreamer-0.10.so.0()(64bit)
libgstvideo-0.10.so.0()(64bit)
libkdecore.so.5()(64bit)
libkdeui.so.5()(64bit)
libkio.so.5()(64bit)
41 primus-0.2-5.x86_64 primus-0.2-5.src.rpm
libprimus_gl1 = 0.2-5
42 python-pycuda-2016.1.2-2.x86_64 python-pycuda-2016.1.2-2.src.rpm
pythonegg(decorator) >= 3.4.0
pythonegg(mako)
pythonegg(pytest) >= 2.8.2
pythonegg(pytools) >= 2015.1.2
43 python3-pycuda-2016.1.2-2.x86_64 python-pycuda-2016.1.2-2.src.rpm
libpython3.5m.so.1.0()(64bit)
python(abi) = 3.5
44 python-pycuda-2016.1.2-4.x86_64 python-pycuda-2016.1.2-4.src.rpm
pythonegg(decorator) >= 3.4.0
pythonegg(mako)
pythonegg(pytest) >= 2.8.2
pythonegg(pytools) >= 2015.1.2
45 python3-pycuda-2016.1.2-4.x86_64 python-pycuda-2016.1.2-4.src.rpm
libpython3.5m.so.1.0()(64bit)
python(abi) = 3.5
46 python-pyopencl-2016.1-2.x86_64 python-pyopencl-2016.1-2.src.rpm
pythonegg(decorator) >= 3.2.0
pythonegg(numpy)
pythonegg(pytest) >= 2
pythonegg(pytools) >= 2015.1.2
47 python-pyopencl-2016.1-4.x86_64 python-pyopencl-2016.1-4.src.rpm
pythonegg(decorator) >= 3.2.0
pythonegg(numpy)
pythonegg(pytest) >= 2
pythonegg(pytools) >= 2015.1.2
48 python3-pyopencl-2016.1-2.x86_64 python3-pyopencl-2016.1-2.src.rpm
libpython3.5m.so.1.0()(64bit)
python(abi) = 3.5
49 rott-shareware-1.1.2-4.x86_64 rott-1.1.2-4.src.rpm
autodownloader
50 rott-shareware-1.1.2-5.x86_64 rott-1.1.2-5.src.rpm
autodownloader
51 samsung-unified-driver3-3.00.37-5.x86_64 samsung-unified-driver3-3.00.37-5.src.rpm
libqt-mt.so.3()(64bit)
libqui.so.1()(64bit)
52 samsung-unified-driver3-3.00.37-6.x86_64 samsung-unified-driver3-3.00.37-6.src.rpm
libqt-mt.so.3()(64bit)
libqui.so.1()(64bit)
53 sokoban-1.0.3-1.x86_64 sokoban-1.0.3-1.src.rpm
lib64boost_regex1.61.0
lib64boost_signals1.61.0
lib64boost_system1.61.0
lib64boost_thread1.61.0
lib64icudata57
lib64icui18n57
lib64icuuc57
lib64smpeg0.4
54 steam-1.0.0.71-6.x86_64 steam-1.0.0.71-6.src.rpm
gio2.0-32
libGConf2_4
libSDL1.2_0
libSDL2_2.0_0
libSDL2_image2.0_0
libSDL2_mixer2.0_0
libSDL2_net2.0_0
libSDL2_ttf2.0_0
libSDL_image1.2_0
libSDL_mixer1.2_0
libSDL_ttf2.0_0
libacl1
libalsa-plugins
libalsa-plugins-jack
libalsa-plugins-pulseaudio
libappindicator1
libasound2
libasyncns0
libatk1.0_0
libattr1
libavahi-client3
libavahi-common3
libavcodec58
libavformat58
libavutil56
libbzip2_1
libcairo2
libcanberra-gtk0
libcanberra0
libcap2
libcg0
libcups2
libcurl4
libdbus-1_3
libdbus-glib-1_2
libdbusmenu-glib4
libdbusmenu-gtk4
libdconf1
libdri-drivers-swrast
libdrm2
libexif12
libexpat1
libext2fs2
libffi7
libflac8
libfontconfig1
libfreebl3
libfreeglut3
libfreetype6
libgcrypt11
libgcrypt20
libgdk_pixbuf2.0_0
libgdk_pixbuf_xlib2.0_0
libgio2.0_0
libgl1
libglapi0
libgldispatch0
libglib2.0_0
libglu1
libglvnd-gles
libglvnd-glx
libgmodule2.0_0
libgmp10
libgobject2.0_0
libgpg-error0
libgraphite2_3
libgssapi_krb5_2
libgstreamer-plugins-base1.0_0
libgstreamer1.0_0
libgthread2.0_0
libgtk+2.0_0
libgtk-engines2
libgtk-modules2.0
libgudev1.0_0
libharfbuzz0
libice6
libidn12
libindicator7
libjack0
libjacknet0
libjasper4
libjpeg62
libjpeg8
libjson-c5
libk5crypto3
libkeyutils1
libkrb5_3
libkrb5support0
liblcms2_2
libldap2.4_2
libltdl7
liblzma5
libmurrine
libncurses6
libncursesw6
libnm0
libnotify4
libnspr4
libnss3
libogg0
libopenal1
libopencl1
libopengl0
libopenssl-engines1.1
liborc-test0.4_0
liborc0.4_0
libp11-kit0
libpango-modules1.0
libpango1.0_0
libpangocairo1.0_0
libpangoft2_1.0_0
libpangox1.0_0
libpangoxft1.0_0
libpci3
libpcre1
libpcrecpp0
libpipewire0.3_0
libpixman1_0
libpng16
libpulseaudio0
librtmp0
libsamplerate0
libsasl2
libsasl2-plug-sasldb
libselinux1
libsm6
libsndfile1
libspeex1
libsqlite3_0
libswscaler4
libsystemd0
libtdb1
libtheora0
libtheoradec1
libtheoraenc1
libudev1
libusb1.0_0
libuuid1
libva2
libvdpau-trace
libvdpau1
libvorbis0
libvorbisenc2
libvorbisfile3
libvpx1
libvulkan1
libwrap0
libx11-xcb1
libx11_6
libxau6
libxcb-composite0
libxcb-damage0
libxcb-dpms0
libxcb-dri2_0
libxcb-dri3_0
libxcb-glx0
libxcb-present0
libxcb-randr0
libxcb-record0
libxcb-render0
libxcb-res0
libxcb-screensaver0
libxcb-shape0
libxcb-shm0
libxcb-sync1
libxcb-xf86dri0
libxcb-xfixes0
libxcb-xinerama0
libxcb-xkb1
libxcb-xtest0
libxcb-xv0
libxcb-xvmc0
libxcb1
libxcomposite1
libxcursor1
libxdamage1
libxdmcp6
libxext6
libxfixes3
libxft2
libxi6
libxinerama1
libxml2_2
libxmu6
libxpm4
libxrandr2
libxrender1
libxscrnsaver1
libxshmfence1
libxt6
libxtst6
libxxf86vm1
libz1
55 urbanterror-4.3.1-2.x86_64 urbanterror-4.3.1-2.src.rpm
urbanterror-data = 4.3.1
56 urbanterror-data-4.3.1-2.noarch urbanterror-4.3.1-2.src.rpm
urbanterror = 4.3.1
57 viber-6.5.5.1481-2.x86_64 viber-6.5.5.1481-2.src.rpm
libqgsttools_p.so.1()(64bit)